@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none; color:#333;}
a:hover{ color:#b52831;}
ul,li{ list-style-type:none;}
img{ border:0;vertical-align:top;}
input,textarea,select{ vertical-align:middle;outline:0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,br,pre,form,fieldset,input,textarea,p,blockquote,th,td,img,select,input,a,div,strong,span,b{ margin: 0; padding: 0; }
table { border-collapse:collapse; border-spacing:0; }
html{ */ background:#f9f9fa; width:100%; height:100%; background:url(../images/ltbg.jpg);  background-size:100% 100%; }
body{ width:100%;font-family:"Microsoft Yahei","SimHei",Arial; font-size:14px; background:none;}
.clear { clear:both; font-size:0; height:0; line-height:0; overflow:hidden;}

.font_blue{ color:#255b9f;}
.font_red{ color:#dd1a00;}
.font_red:hover{ text-decoration:underline;}
.font_white{ color:#fff;}


/*在线咨询*/
#rc_chatlivex_floatDiv{ position: fixed!important; top: 40%!important; left: 0px!important; }

/*****public*****/
.content_page{ width:1100px;  margin:0 auto; padding:20px 0 50px;}
.menu{float:left; width:230px;}
.menu_tit{ text-align:center; border-top:5px solid #740003; line-height:50px; height:50px; color:#fff; background:#ad282b; font-size:20px; letter-spacing:2px;}
.menu ul{ height:100%; margin:5px 0; }
.menu ul li{ padding:1px 0;}
.menu ul li a{ display:block; background:#dfdfdf; line-height:40px; padding-left:20px; font-size:15px; letter-spacing:1px; font-weight:300; color:#333; }
.menu ul li a:hover, .menu ul li a.on{ color:#ad282b;background:#ccc; font-weight:bold;}


.page_right{overflow:hidden;min-height:600px}
.location{ width:100%;}
.location_ny{ /*margin-left:10px;*/ }
.location .tit{ display:block;/* background:#fdfdfd; border-bottom:1px solid #ddd; */ height:36px; line-height:30px; text-align:left; font-weight: bold; margin-bottom: 10px;}
.location .tit span{ float: left; padding: 0 5px;}
.location_ny .tit{ display:block; /*background:#5edbda; */height:30px; line-height:30px; margin:0;}
.location .tit a{ display: table-cell; float: left; font-size: 14px;}
.location .tit a img{ vertical-align: middle; margin: 0 5px 3px 0;}


/*****newsList*****/
.newsList2{ overflow:hidden; background:#fff; padding:20px 50px 30px; box-shadow: 0 -1px 5px 1px #c5c5c5 inset; border-radius:15px; }
.newsList2 ul li{ border-bottom:1px dotted #ccc; overflow:hidden; line-height:44px; color:#333; font-size:13px; }
.newsList2 ul li a{ float:left; display:block; width:810px;  color:#555; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap; vertical-align:top; font-size:14px;}
.newsList2 ul li span.time{float:right; display:inline-block; width:102px; text-align:right; color:#888; font-size:12px; }
.newsList2 ul li a:hover{color:#d11933;}


.newsList{ overflow:hidden; background:#fff; padding:20px 50px 30px; min-height:200px; box-shadow: 0 -1px 5px 1px #c5c5c5 inset; border-radius:15px; }
.newsList ul{ overflow:hidden; margin-top: 20px; margin-left: -10px; margin-right: -10px;}
.newsList li{float:left; width:25%; overflow:hidden; padding: 0 15px; box-sizing:border-box;}
.newsList li a{ overflow:hidden; display:block;}
.newsList li img{ width:100%; height: 138px; display:block; padding:5px; border:1px solid #ddd; box-sizing:border-box;}
.newsList li .btext{ float:right; width:80%;}
.newsList li h2{ color:#010101; font-size:16px;overflow:hidden; font-weight:normal; line-height:30px; margin-bottom:5px;}
.newsList li span{ font-size:13px; color:#555; display:block;line-height: 38px; width: 98%; margin: 0 0 8px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.newsList li b{ font-size:12px; margin-top:15px; border-top:1px solid #b52831;display:block;font-weight:normal; height:27px;line-height:27px; color:#b52831; width:140px; float:left;}
.newsList li a:hover img{filter:alpha(opacity=80); opacity:0.8;}
.newsList li a:hover .btext h2{color:#cd0000; font-weight:bold;}
.newsList li a:hover span{  color:#b52831; }

/* 2017-08-17 
.newsList li span.num{ color: #333; line-height: 30px; text-align: center;} */ 

/******* 活动列表 *******/
.activeList li{ width: 25%;}
.activeList li a img{ height: 320px;}


@-webkit-keyframes opac2 {
    0%{width:auto; }
    100% {width:100%;}
}
@-moz-keyframes opac2 {
    0%{width:auto; }
    100% {width:100%;}
}
@keyframes opac2 {
    0%{width:auto; }
    100% {width:100%; border-top-color:rgba(205,0.0,.5);}
}
.newsList li a:hover .btext b{color:#cd0000; border-top-color:rgba(205,0.0,.5);  -webkit-animation: opac2 2s 1 ease; -moz-animation: opac2 2s 1 ease; animation: opac2 2s 1 ease;}


/*****pages*****/
/*.page { margin:0px auto; padding:20px 0 0; height:15px;}
.p_btns { display:inline; margin: 10px auto; width:100%; font-size: 12px;}
.p_btns .total_count { float:right;padding-top:3px; line-height:16px;}
.p_btns a { display:block; float:left; margin-right:4px; padding:4px 7px; background: #f5f5f5; height:16px;line-height:16px; text-decoration: none; font-size: 12px; text-align:center; cursor:pointer;}
.p_btns a { display:inline;}
.p_btns a:hover { text-decoration: none;background: #333; color:#fff;}
.p_btns .currentpage { display:block; float:left; margin-right:4px; padding:4px 7px;height:16px;line-height:16px; background:#b52831; color:#fff ;}
.p_btns .jumppage { float:left;padding-top:3px;}
.p_btns input { width: 40px; border: 1px solid #D1D1D1; height: 15px; font-size: 14px; }*/

/*******2017-10-24 page*******/
.page { margin-top: 20px; margin-bottom: 20px; font-size: 15px; font-family: "microsoft yahei"; color: #666666; margin-right: 10px; padding-left: 0px; box-sizing: border-box;}
.p_btns { display:inline; margin: 10px auto; width:100%; font-size: 12px;}
.p_btns .total_count { float:right;padding-top:3px; line-height:16px;}
.p_btns a { float: left; min-width: 30px; height: 28px; border: 1px solid #dce0e0!important; text-align: center; margin: 0 4px; cursor: pointer; line-height: 28px; color: #666666; font-size: 13px; display: inline-block; border: 1px solid #cd1422!important; color: #cd1422;}
.p_btns a.disabled{ width: 70px;}
.p_btns a.headpage, .p_btns a.endpage{ width: 50px;}
.p_btns .currentpage { background-color: #cd1422; color: #fff; border: 1px solid #dce0e0!important;}
.p_btns .jumppage { float:left;padding-top:3px;}
.p_btns input { width: 40px; border: 1px solid #D1D1D1; height: 15px; font-size: 14px; }
.totalPages, .totalSize { margin: 0 10px; font-size: 15px; line-height: 30px;}



/*****imgList*****/
.imgList{ overflow:hidden; width:100%;}
.imgList ul{ overflow:hidden; width:110%; padding-left:17px;}
.imgList li{ height:144px; width:240px; float:left; padding:30px 40px 10px 0; }
.imgList li a{ display:block; position:relative; height:144px; background:#fff;}
.imgList a img{ position:absolute; top:0; left:0; display:block;height:144px; width:240px; }
.imgList a i{ position:absolute; bottom:0; left:0;display:block;width:100%; height:26px; background:#000;filter:alpha(opacity=60); opacity:0.6;}
.imgList a span{ position:absolute; bottom:0; left:0;display:block; width:96%;height:26px; line-height:26px; color:#ececec; font-size:12px; text-indent:15px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.imgList a:hover img{filter:alpha(opacity=80); opacity:0.8;}
.imgList a:hover i{ background:#ffcc00;filter:alpha(opacity=100); opacity:1;}
.imgList a:hover span{ color:#333;}

/*****bookList*****/
.bookList{  width:100%; overflow:hidden; background:#fff; min-height:484px; box-shadow: 0 -1px 5px 1px #c5c5c5 inset; border-radius:15px; }
.bookList ul { overflow:hidden; width:110%; padding:40px 0 30px 10px;}
.bookList li{ float:left; width:128px; padding:0 26px 10px; }
.bookList li a{ display:block; cursor:pointer;}
.bookList li a img{ width:120px; height:167px; border:1px solid #ddd; padding:3px;}
.bookList li a span{ display:block;text-align:center; font-size:14px;  line-height:40px; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.bookList li a:hover img{  filter:alpha(opacity=80); opacity:0.8;}
.bookList li a:hover span{ color:#b52831; }



/*****article*****/
.art{ padding:25px 50px 50px; background:#fff; overflow:hidden; min-height:400px; box-shadow: 0 0 3px 1px #d5d5d5 inset; border-radius:15px; }
.art h1{ text-align:center; font-size:24px; color:#94312a ;  padding-top:20px;}
.art_time{ line-height:25px;  margin:20px 0px; text-align:left; color:#999; border-bottom:1px solid #ccc;}
.art_time ul{ height:25px; float:left;}
.art_time ul li{ float:left; line-height:25px; padding:0px 5px 0px 0px; margin:0px 5px 0px 0px; color:#888;}
.art_time ul li .black{ color:#888;}
.art p.duanluo{ padding:10px 0;font-size:14px;text-indent:1.5em;text-align:justify;text-justify:inter-ideograph; color:#555; line-height:30px;}
.art > img, .art > table{ display:block; margin:20px auto;  width: expression(this.width > 565 ? '565px': true);  max-width:565px;}

/********link_btn********/
.link_btn{background:#fff; padding:30px; border-top:0px #e5e5e5 solid; box-shadow: 0 0 3px 1px #d5d5d5 inset; border-radius:15px; margin-top:3px; }
.link_btn li{ display:block; width:100%;  color:#b52831;}
.link_btn li span{ padding:2px; color: #fff; background: #b52831;}
.link_btn li a{ font-weight:normal;color:#666;}
.link_btn li a:hover{ color:#dd1a00;}
#bdshare span{font-size:12px; float:left;}


/*****book_show*****/
.book_show_img{width:20%; float:left; margin-right:50px;}
.book_show_img img{width:100%; height:272px; margin:0px; display:block;}
.book_show_intro{ line-height:32px; padding:3px 0 0 5px;    float: left;}
.book_show_intro dl dt{ font-size:24px; font-weight:bold;    padding-bottom: 10px;}
.book_show_intro dl dd{ font-size:16px; color:#888; line-height:1.75; padding:5px 0; }
.book_show_intro dl dd span{color:#666;  }
.bookcont{ overflow:hidden; padding:20px 0 30px; overflow:hidden;}
.book_nrjz{ padding:10px 0; font-size:16px; font-weight:bold;}
.books_text{ padding:20px 0;  border-top:1px solid #ddd; overflow:hidden;}
.lookgc{}
.lookgc a{display: block;   width: 240px;height: 40px; line-height: 36px;border-radius: 20px;  margin: 25px auto 0px; text-align: center; background: #aa1a23;  color: #fff; font-size: 18px;}
.lookgc a:hover{ color:#fff; background:#c71722;}

/*****recBook*****/
.recBook_search{padding-left:130px;}
.recBook_search ul.mobile{display:none;}
.recBook_search ul li{ padding:10px 5px; clear:both; text-align:center;}
.recBook_search ul li.textLeft{text-align:left;}
.recBook_search .input_height{ float:left; display:inline; height:14px; background:#fff; border:1px solid #d4d4d4; margin-right:10px;_margin-right:5px; margin-top:5px; padding:5px 3px;}
.recBook_search .input_radio{ float:left;  width:143px; height:24px; margin-top:5px;  margin-right:10px; font-size:14px; display:inline;}
.recBook_search .search_book_name{ width:191px;}
.recBook_search .search_writer_name{ width:135px;}
.recBook_search .search_writer_isbn{ width:368px;}
.recBook_search .search_reason{ width:656px; height:50px;}
.recBook_search .tit{ float:left; display:inline-block; width:80px; line-height:28px; font-size:14px; margin-top:5px; text-align:right; color:#255b9f;}
.recBook_search .input_checkcode{ display:inline; height:14px; background:#fff; border:1px solid #d4d4d4; margin-right:10px; margin-top:5px; padding:5px 3px;_margin-right:-5px;}
.date_tabel{ margin-top:15px; }
.date_tabel tr th, .date_tabel tr td{ height:36px; line-height:36px; border-color:#fdfdfd;border-left: 1px #fdfdfd solid;}
.date_tabel tr th{ background:#E5E4E3;}
.date_tabel tr.ou{ background:#f9f9f9;}
.date_tabel tr:hover{ background:#E9F3FD;}
.date_tabel tr th.xh{ width:40px;}
.date_tabel tr th.chinatitle{ width:100px;}
.date_tabel tr th.zw{ width:341px;}
.date_tabel tr td.center{ text-align:center;}
.date_tabel tr td a{ display:block; padding:0 5px; width:90%; line-height:36px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap; box-sizing:border-box;}
.date tr td a{width:331px;}
.btn_date{display:inline-block; width:20%; height:34px; background:#64a3d3; color:#fff; font-size:14px; font-weight:bold; border:none; cursor:pointer; margin:0 auto;}



/*****shade*****/
.shade_list{ padding:0 12px;}
.shade_list dl{ width:100%; margin-top:15px; position:relative; border-bottom:1px dotted #c7c7c7; padding-bottom:10px;}
.load_btn{ position:absolute; top:0px; right:20px; width:105px; height:34px; cursor:pointer; border:none; background:url(../images/inside/loadBtn.png); color:#fff; font-weight:bold; font-family:'Microsoft Yahei',Tahoma, Helvetica, Arial, sans-serif; line-height:34px;}
.load_btn:hover{color:#dd1a00;}
.shade_list dl dt{ font-weight:bold; padding-right:135px;  }
.shade_list dl dd{ padding-left:20px; padding-top:10px;}


/*****resolist*****/
.resolist{ background:#fff; min-height:432px; }
.resolist ul{ overflow:hidden; padding:15px 0 40px 50px; }
.resolist li{ width:300px; float:left; display:inline; margin:25px 47px 0 0; }
.resolist li a{ display:block;overflow:hidden; line-height:35px; font-size:14px; text-overflow:ellipsis; white-space:nowrap; width:90%; color:#333; background:url(../images/li03.png) #f7f7f7 no-repeat 18px center; text-indent:30px;}

.resolist li span{ line-height: 40px; display: block;}
.resolist li:hover{}
.resolist li a:hover{ color: #cd1422; border-right: 15px solid #b52831;}


.insmenu{ overflow:hidden;}
/*.insmenu h2{ background:#485157; width:100px; font-size:16px; text-align:center; line-height:40px; float:left; color:#d5b481;}*/
.insmenu ul{ overflow:hidden; /* border-bottom: 1px solid #e5e5e5; */ margin-bottom:5px; }
.insmenu ul li{ vertical-align:top; line-height:40px; /* border:1px solid #ddd; */ border-bottom:none; /* border-left:none; */ float:left; margin-right: 0.5%; margin-bottom: 0.3%;width: 8.59%; }
.insmenu ul li a{ display:block; width: 100%; text-align: center; cursor: pointer; background: #3ea4ec; color: #fff;}
.insmenu ul li a:hover,.insmenu ul li a.on{ background: #cd1422; font-size:14px; font-weight:bold;}


/* head **/
.head{ background:url(../images/topBg.jpg) no-repeat center top;clear:both;}
.head .logo a { display: block; padding: 40px 0 20px;}
.head .logo a img{ display:block; margin:0 auto; width:580px;}
.head .search { margin: 0px auto 30px;}
.nav{ width:100%; background:#000;}
.navcont{ width:1100px; margin:0 auto;}
.nav ul{ overflow:hidden;}
.nav ul li{ float:left; height:46px; line-height:46px; width:137px; text-align:center; font-size:16px; margin-right:23px; display:inline;}
.nav ul li:last-child{ margin-right:0px;}
.nav ul li a{ display:block; color:#fff;} 
.nav ul li a:hover,.nav ul li a.on{ color:#fff; background:#b52831;}


/*search*/
/*.search { margin: 20px auto; overflow:hidden;}
.search form{ overflow:hidden; width:888px; margin:0 auto;}
.input {float: left; width: 621px; height: 33px; border:1px solid #979797; background:#fff; text-indent: 10px; color: #000; font-family:"Microsoft Yahei"; border-radius:16px; font-size:14px;}
.search_btn {float: left; width: 121px; height:33px; border-radius:17px; background:#cd1422; border: 0; font-size: 18px; line-height:32px; font-weight: bold; color: #fff; cursor:pointer; display:inline; }

.choose{ float: left; display:inline;width: 139px;height: 33px; margin-left:1px; color: #666;font-size: 12px; border:1px solid #979797;background:#fff; border-radius:16px; overflow:hidden;}
.choose .btn{ background:url(../images/select.png) no-repeat 95% center;}
.choose .btn,.choose .col{ width: 100%;height: 33px;line-height: 32px;text-indent: 10px;cursor: pointer; font-size:14px;}
.choose .col:hover{ background: #ccc;color: white; }
.choose .con{ width: 117px;height: auto;position: absolute;border: 1px solid #ccc;border-top: 1px dashed #ccc;display: none;background: white; margin-left:12px; } 
*/


/* search */
.search { margin: 0 auto; width:960px; clear:both; height:40px;}
.search form{ /*overflow:hidden;*/ padding:0 0 0 60px; }
.input {float: left; width:580px; height:33px; border:1px solid #b52831; background:#fff; text-indent: 10px; color: #000; font-family:"Microsoft Yahei"; font-size:14px; display:inline; margin:0 3px; border-radius:22px;}
.search_btn {float: left; width: 121px; height:33px; border-radius:22px; background-color:#cd1422; border: 0; font-size: 18px; font-weight: bold; color: #fff; cursor:pointer; display:inline-block; border-radius:22px;}

.choose{*display:inline;position:relative; float: left; text-align:left;width: 130px;height: 33px; color: #666;font-size: 12px; border:1px solid #b52831;background:#fff;cursor:pointer;border-radius:22px; z-index:9;}
.sslct{ display:inline-block; vertical-align:top; *display:inline; position:relative; cursor:pointer;}
.sslct .butten{ height:33px; line-height:33px; display:inline-block; vertical-align:top;}
.sslct .butten_r{ display:inline-block; width:130px; background:url(../images/se.png) no-repeat 90% center; font-size:14px; text-indent:20px; height:33px; line-height:33px; overflow:hidden;}
.list_sslct{width:100px; height:0; line-height:33px; position:absolute; left:14px; top:33px; background:#FFF; overflow:hidden; text-indent:15px; border:1px solid #b52831; border-top:none; }
.list_sslct li{font-size:14px; border-top:1px dashed #b52831; }
.list_sslct li a{ display: block; padding:0 7px;}
.list_sslct li a:hover{ background:#F6F6F6;}





/* fast */
.fast{ position:fixed; left:20px; top:280px; z-index:999;}
.fast ul{}
.fast ul li{ padding-bottom:10px;}
.fast ul li a{ overflow:hidden; border:1px solid #000; width:72px; height:72px; -webkit-border-radius: 10px; -moz-border-radius:10px;border-radius: 10px; behavior: url(js/PIE.htc); position:relative; display:block; background:rgba(255,255,255,.4);}
.fast ul li a i{ display:block; margin:7px auto 2px; overflow:hidden; width:37px; height:37px; background:url(../images/fasticon.png) no-repeat;} 
.fast ul li a span{ display:block; text-align:center; font-size:14px;}
.fast ul li.fast01 a i{ background-position:0px 3px;}
.fast ul li.fast02 a i{ background-position:0px -80px;}
.fast ul li.fast03 a i{ background-position:0px -160px;}

.fast ul li a:hover{ background:#fff;}




/* footer */
.footer { width: 100%; height: 110px; background: #000; color:#fff;}
.footercont { width:900px; height: 40px;  font-size: 14px; margin: 0 auto;}
.footer font {
    color: rgba(255,255,255,.7);
}
.flink { width: 100%; overflow:hidden; padding:18px 0 10px;}
.fltit {float: left; font-size: 14px; line-height: 22px; display:inline-block; padding-left:50px;}
.flink_sel {float: left; width: 160px; height: 22px; border:0;margin-left: 10px; display:inline;}
.copy{ color:#b0b6b9; font-size:12px; text-align:center; text-transform:uppercase;}



.sjkGo{ display:block; width:150px; height:40px; line-height:36px; border-radius:20px; margin:25px auto 0px;  text-align:center; background:#aa1a23; color:#fff; font-size:18px;}
.sjkGo:hover{ color:#fff; background:#c71722;}




/*****message*****/
.message{ padding:2% 0 4%; overflow:hidden; background:#fff;}
.message_left{ overflow:hidden; margin:0 50px; border-top:1px solid #ddd;}
.message_top{ border-bottom:1px solid #d3d9e0; padding:1% 0 2%; overflow:hidden; margin:0;}
.message_top .num{float:left; line-height:30px;}
.message_top .num b{ font-weight:normal; color:#F90; margin:0 2px;}
.message_top .mt_right{ float:right; overflow:hidden; background:#eee; -webkit-border-radius: 20px; -moz-border-radius:20px;border-radius: 20px; behavior: url(js/PIE.htc); position:relative;}
.message_top .mt_right .input1{ float:left; padding: 0 18px; width:216px; height:30px; background:none;border:0; margin-right:5px; }
.message_top .mt_right .btn2{ float:right; width:65px; height:30px; background:#f3a1a1; border:0; font-weight:bold; color:#940a0a; cursor:pointer;}
.message_top .mt_right .btn2:hover{ color:#fff; background:#cd1422;}

.message_list{ padding:1% 0 0;}
.message_list dl{ width:100%; border-bottom:1px solid #f5f5f5; padding:3% 0; overflow:hidden;}
.message_list dl dt{line-height:25px;font-size:14px; overflow:hidden;}
.message_list dl dt .metit{ height:25px; overflow:hidden; font-size:15px; background:url(../images/message_ico1.png) 2px 3px no-repeat;  font-weight:normal;color:#000; text-indent:28px;}
.message_list dl dt .right_detail{ text-indent:28px;font-size:12px; color:#bababa; }
.message_list dl dt .right_detail .font_gray{ color:#3cb4f9;}
.message_list dl .mecont{ background:url(../images/message_ico2.gif) left 5px no-repeat; line-height:18px; color:#888; padding:1% 0; padding-left:28px;}
.message_list dl .reply{ border:1px dotted #ddd; background:#f9f9f9; margin: 5px 0 6px;padding: 20px 30px 20px 30px;}
.message_list dl .reply .reoly_tit{ line-height:24px; color:#f7a525;}
.message_list dl .reply .reoly_tit b{ font-weight:normal; color:#999; margin-left:5px;}
.message_list dl .reply .reoly_cont{ padding:5px 0;}

.message_right{ overflow:hidden; margin:1% 0 0 8%}
.message_right ul{ padding:1% 0px 1% 0; overflow:hidden;}
.message_right ul li{ margin-bottom:20px;}
.message_right ul li label{ display:inline-block; width:120px; text-align:right; vertical-align:top; line-height:28px;}
.message_right ul li label b{ color:#F90; margin-right:5px;}
.message_right ul li .inputcss{ height:28px; line-height:28px; vertical-align:middle; background:#fff; border:1px solid #ddd; width:65%; padding:0 5px;}
.message_right ul li .input_detail{ background:#fff; border:1px solid #ddd;  width:65%; padding:0 5px; height:100px;}
.message_right ul li img.yzm{ display:inline-block; vertical-align:top; width:70px; height:28px;border:0;}
.message_right ul li.detail{ margin-right:5%; padding:2% 25% 2%;}
.message_right ul li .btn_message{ width:47.2%; height:34px;background:#64a3d3;color:#fff; font-size:14px; font-weight:bold; border:0; cursor:pointer; margin:0 1%;}
.message_right ul li .btn_message:hover{ background:#cd1422;}

/*reso_tabel*/
.reso_tabel_con{ padding:25px; box-shadow: 0 -1px 5px 1px #c5c5c5 inset; border-radius:15px; }
.reso_table{table-layout:fixed; border-color:#ddd; }
.reso_table th, .reso_table td{ padding:12px;}
.reso_table tr.zytrbg{ background: #f6f6f6;}
.reso_table td{ /*overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap; word-wrap:break-word; */color:#222;}
.reso_table td .zytext{  height: 40px;  line-height:22px; overflow: hidden; font-size: 13px;color:#555; text-align:justify;}
.reso_table th {  background: #f1f8fc; font-size:15px;color:#444;}
th.reso_thName{ width:25%;  }
th.reso_thJishao{ }
th.reso_thMark{ width:12%; }
td.center{text-align:center;}



@media (max-width:1100px){


/*.head{ width:100%; background-size:100% 100%; overflow:hidden;}
.head .logo a{padding-top:70px;}
 .head .logo a img{ width:70%;} 
.input{ width:55%;}
.search_btn{float:none; width:100%; margin:10px auto 0px;}*/
.location .tit{padding-right:10px; margin-top: 10px;}

#cssmenu > ul{ width: 100%!important;}
#cssmenu > ul > li{ width: 10%;}
#cssmenu > ul > li > a{ padding: 0!important; width: 100%; text-align: center;}

.content_page{ width:98%; padding:0 0 20px;}
.p_btns .total_count{display:none;}
.newsList{ padding:20px 10px 30px;}

.fast{ position:absolute; top:10px; left:5px; z-index:999;}
.fast ul li{ float:left; margin-right:3px;}
.fast ul li a i{display:none;}
.fast ul li a{ width:72px; height:24px; line-height:22px; background:rgba(255,255,255,.6);}

.footercont{width:100%; margin:0 auto; left:0;}
.flink{width:100%; box-sizing:border-box;}
.flink_sel{width:26%;}
.fltit{padding-left:10px;}

.newsList2{padding:20px 10px 30px;}
.newsList2 ul li a{width:70%;}

.newsList li {padding:5px;}
/* .newsList li img{  height:65px;} */
.newsList li h2, .newsList li span{ white-space:nowrap;}

.art{ padding:25px 10px 50px;}
.art > img, .art > table{max-width:95%;}

.bookcont{ float:none; width:100%; margin:0 auto;}
.book_show_img{ width:30%; box-sizing:border-box; float:left;}
.book_show_img img{ width:100%; height:auto;}
.book_show_intro{ width:68%;box-sizing:border-box; float:right; padding-top:0px; }
.book_show_intro dl dt{ line-height:28px;}
.book_show_intro dl dd{ line-height:24px;}
.books_text{ float:none; padding:20px 10px;}


.bookList ul{ width:100%; box-sizing:border-box; padding:20px 10px; }
.bookList li{ width:33.333%; box-sizing:border-box; padding:5px;}
.bookList li a img{ width:100%; height:auto; box-sizing:border-box;}
.bookList li a span{ line-height:20px;}

.books_text{ display:block; float:none; width:100%; box-sizing:border-box;}

.resolist ul{ padding:20px 10px; }
.resolist li{ float:none; width:100%; box-sizing:border-box; }
.resolist li a{ width:100%;}

.insmenu ul li{ width:8%; box-sizing:border-box; padding:0px; text-align:center; border-bottom:1px solid #ddd; margin-bottom:5px;}
.insmenu ul li a{ padding:0px;}

/*.search{ width:auto; height:120px;}
.search form{ padding:0;width:90%; margin:0 auto;}
.choose,.input{ float:none;}
.input{ margin-top:5px; width:98%;}
.choose{ width:98%;}
.sslct,.sslct .butten{ width:100%; display:block;}
.sslct .butten_r{ width:100%; display:block; background-position:95% center;}
.list_sslct{ width:90%;} */

.message_right ul li label{ width:25%;}
.message_right{ margin:0;}
.message_right ul li{  margin-bottom:10px;}
.message_right ul li.detail{padding: 2% 5% 2%;margin-right:0;}

.message_top .num{ display:none;}
.message_top .mt_right{ float:none;}
.message_top .mt_right .input1{width: 60%;}
.message_list dl{padding: 4% 0;}
.message_top .mt_right .btn2{width:70px;}
.message_list dl dt .metit{ height: auto; text-indent:0; padding-left:26px;}

.message_left{    margin: 0 2.5%;}

}

.fast ul li.aa{background:red;}
.fast ul li.aa a i{ background:url(../images/phone.png) no-repeat;}
.fast ul li{position:relative;}
.fast ul li img{display:none; width:120px; height:120px; position:absolute; top:-70px; right:-50px; border:1px solid #ededed; border-radius:5px;}
.fast ul li:hover{display:block;}

/*页码*/
.page_div{}
#firstPage, #lastPage, #prePage, #nextPage{ border: 1px solid #cd1422!important; color: #cd1422;}
.page_div .current{    background-color: #cd1422;  border-color: #cd1422;}
.totalPages span, .totalSize span{ color: #cd1422;}
/* .totalPages, .totalSize{ float: right;}  */


/* 2017-11-30 */
.login2{ position: fixed; right: 0; top: 40%; font-size: 16px;background: #a11b23;color: #fff; border-radius: 10px 0 0 10px; z-index: 10;}
.login2>a{ color: #fff; width: 30px;padding: 12px 10px;text-align: center;  display: inline-block;}
.login2:hover{ background: #cd1422; }
.login2 a.theme-login{ background:url(../images/login-icon.png) no-repeat; }

/* 登录弹窗 **/
.theme-popover-mask{z-index: 9998;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.6;filter:alpha(opacity=60);display:none}
.log-popup{z-index:9999;position:fixed;top:50%;left:50%; width:400px;height:320px;margin:-160px 0 0 -200px; background-color:#fff;display:none;}
.log-popup-con{ color:#444; text-align:center;}
.fast ul li.fa01 div.log-popup a{ background:none;}
.log-popup-con h2{ color:#fff; background:#000;  font-weight:normal; padding:15px 15px 0; height:35px; line-height:100%; overflow:hidden;}
.log-popup-con h2 span{ font-size:18px; font-weight:bold; float:left; display:inline-block; padding-left:10px;}
.log-popup-con h2 a.close{ float:right; width:auto; height:auto; border:none;}
.log-popup-con h2 a.close:hover{ background:none;}
.log-popup-con h2 a.close img{ display:block; width:15px;}
.log-popup-con .yn{ margin-top:13px; overflow:hidden; padding:5px 40px 0;}
.log-popup-con .yn p{ border:1px solid #ddd; margin:8px 0; display:block;}
.log-popup-con .yn p label{ display:inline-block; vertical-align:middle; margin-right:10px; font-size:14px; color:#777;}
.log-popup-con .yn p .loginput{ border:0; border-left:1px solid #ddd; height:33px; line-height:33px; vertical-align:middle; padding:0 5px; width:200px;font-family:"Microsoft YaHei";}
.log-popup-con .yn .logbut{ display:block; height:40px; line-height:40px; vertical-align:middle; font-size:18px;  background:#a11b23; color:#fff; width:100%; margin:25px auto 0; cursor:pointer; font-family:"Microsoft YaHei";letter-spacing:2px; border-radius:5px; border:0;}
.log-popup-con .yn .logbut:hover{ background:#ba1722; }